/* CSS Document */
/*****************************************************************************
 * 全体枠
 *****************************************************************************/
#main {
	width:915px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
/*****************************************************************************
 * へッター
 *****************************************************************************/
#header {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1b72dd;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 18px;
}
/*****************************************************************************
 * メイン
 *****************************************************************************/
#pagetitle {
	padding: 0px;
	margin-top: 42px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
	}

#pagetitle h2{
	text-align: center;
	}

#maincorner {
	padding: 0px;
	margin: 0px;
	}
	
#maincorner h2{
	margin-top: 16px;
	margin-right: 6px;
	margin-left: 6px;
	}
	
#maincorner p.fir{
	margin: 0px;
	font-size: 0.8em;
	line-height: 1.3em;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	}	
	
#maincorner p.sec{
	margin: 0px;
	font-size: 0.8em;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
	
#m_left {
	float: left;
	width: 281px;
	margin-right: 0px;
	margin-left: 23px;
	height: 315px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #585858;
	background-color: #d6ecfc;
	}
	
#m_center {
	width: 281px;
	height: 315px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #585858;
	background-color: #d6ecfc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	}
	
#m_right {
	width: 281px;
	height: 315px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #585858;
	padding: 0px;
	background-color: #d6ecfc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	}

#banner {
	clear: both;
	margin: 0px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
#banner p{
	font-size: 0.9em;
	line-height: 1.4em;
	color: #333;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	}
/*****************************************************************************
 * フッター
 *****************************************************************************/	
#footer {
	clear:both;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	}
	
#footer dl {
	font-size: 0.8em;
	text-align: center;
	padding: 0px;
	margin: 0px;
	}	
	
#footer dt {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: center;
	}
#footer dd {
	text-align: center;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	
/*****************************************************************************
 * 部内用　ヘッター
 *****************************************************************************/
 #header_inside {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 18px;
}
/*****************************************************************************
 * 部内用　メイン
 *****************************************************************************/
 #maincorner_inside {
	padding: 0px;
	width: 572px;
	margin: 0 auto;
	}

#maincorner_inside h2{
	margin-top: 16px;
	margin-right: 6px;
	margin-left: 6px;
	}

#maincorner_inside p.fir{
	margin: 0px;
	font-size: 0.8em;
	line-height: 1.3em;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	}	

#maincorner_inside p.sec{
	margin: 0px;
	font-size: 0.8em;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	}

#m_left_inside {
	float: left;
	width: 281px;
	margin-right: 0px;
	height: 315px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #585858;
	background-color: #d6ecfc;
	}
/*****************************************************************************
 * 部内用　フッター
 *****************************************************************************/	
 #footer_inside {
	clear:both;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	}